<?php
/**
 * Partials for Selective Refresh
 *
 * @package Social_Charity
 */

if( ! function_exists( 'social_charity_get_events_text' ) ) :
/**
 * Prints Events Heading
*/
function social_charity_get_events_text(){
    return get_theme_mod( 'social_charity_events_text', __( 'Our Events', 'social-charity' ) );
}
endif;


if( ! function_exists( 'social_charity_get_testimonials_text' ) ) :
/**
 * Prints Testimonials Heading
*/
function social_charity_get_testimonials_text(){
    return get_theme_mod( 'social_charity_tetimonials_text', __( 'What People Say', 'social-charity' ) );
}
endif;


if( ! function_exists( 'social_charity_get_blog_text' ) ) :
/**
 * Prints Blog Heading
*/
function social_charity_get_blog_text(){
    return get_theme_mod( 'social_charity_blog_text', __( 'Latest Blog', 'social-charity' ) );
}
endif;




if( ! function_exists( 'social_charity_get_causes_text' ) ) :
/**
 * Prints Blog Heading
*/
function social_charity_get_causes_text(){
    return get_theme_mod( 'social_charity_causes_text', __( 'Our Causes', 'social-charity' ) );
}
endif;


if( ! function_exists( 'social_charity_get_gallery_text' ) ) :
/**
 * Prints Blog Heading
*/
function social_charity_get_gallery_text(){
    return get_theme_mod( 'social_charity_gallery_text', __( 'Our Gallery', 'social-charity' ) );
}
endif;